.header {
	margin-bottom: 38px;
	overflow-x: hidden;

	&__banner {
		
		&_image {
			width: 100%;
		}
	}
}

.menu {
	display: flex;
	justify-content: flex-end;
	padding: 22px 0;

	&__list {
		position: fixed;
		top: 60px;
    right: 28px;
		z-index: 10;
		padding: 5px 0 2px;
		background-color: #F5F5F5;
		width: 60%;
		max-width: 190px;
		transform: translateX(120%);
		transition: transform .6s ease-in-out;
	}
	&__list_visible {
		transform: none;
	}
	&__item {
		@include font($fw_text, $fs_text_comment, 22px);
		letter-spacing: 1.1px;
		text-transform: uppercase;
		padding: 5px 8px;
	}
	&__item:not(:last-child) {
		margin-bottom: 2px;
	}
	&__item:hover {
		background-color: $cr_burger_hover;
	}
	&__link {
		color: $cr_text_title;
		text-decoration: none;
	}
}

.burger {
	position: relative;
	width: 44px;
	height: 37px;
	border: none;
	padding: 0;
	background-color: #000;
	cursor: pointer;

	&__line {
		position: absolute;
		left: 50%;
		top: 50%;
		width: 17px;
		height: 2px;
		background-color: $cr_text_footer;
		transform: translate(-50%, -50%);
		transition: opacity .3s ease-in-out;
	}
}

.burger::before,
.burger::after {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 17px;
	height: 2px;
	background-color: $cr_text_footer;
	transition: transform .3s ease-in-out;
}
.burger::before{
	top: 37%;
	left: 50%;
}
.burger::after{
	bottom: 35%;
	left: 50%;
}

.burger_active .burger__line{
	opacity: 0;
}
.burger_active::before {
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	top:auto;
}
.burger_active::after {

	left: 50%;
	transform: translateX(-50%) rotate(-45deg);
	bottom: auto;

}

.stop-scroll {
	overflow: hidden;
}